<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Document</title>
</head>
<body id="test" something="non-standard" type="abc">
<input id="input" type="text" />
<script>
    let input = document.getElementById('input');
    // console.log(input.type);
    let bodyEl = document.getElementById('test');
    console.log(bodyEl.getAttribute('something'));
    bodyEl.setAttribute('something', 'something else');
    console.log(bodyEl.getAttribute('something'));
</script>
</body>
</html>